/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	div.contentCentre */
div.contentCentre div.panel {
	width:95%;
}
div.contentCentre div.panel.prodDesc {
	margin:20px 0;
}
div.contentCentre div.panel.prodDesc.highlight {
	border:1px solid #cdd7cb;
	padding:5px;
	background:#f7f5f1;
		}
div.panel.prodDesc div.thumbImg {
	float:right;
	margin:10px;
	margin-right:20px;
}
div.panel.prodDesc div.thumbImg img {
	padding:2px;
	border:1px solid #cdd7cb;
}
div.contentCentre div.panel.prodDesc h2 {
	text-align:center;
	font-size:1.4em;
1	width:70%;
}
div.contentCentre div.panel.prodDesc p {
}
div.contentCentre div.panel.prodDesc p.title {
	margin-bottom:0;
	margin-left:35px;
}
div.contentCentre div.panel.prodDesc p.title.second {
	float:left;
}
div.contentCentre div.panel.prodDesc ul {
	list-style:inside;
	text-align:left;
	display:block;
	float:left;
	margin-left:20px;
		}
div.contentCentre div.panel.prodDesc ul.left {
1	clear:left;
	float:left;
		}
div.contentCentre div.panel.prodDesc ul li {
	color: #444444;
	font-size:1.2em;
	line-height:2em;
		}


/*	div.contentRight */
div.contentRight div.panel {
	width:160px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:10px;
	border-bottom:1px dashed #cdd7cb;
	padding-bottom:20px
	}
div.contentRight div.panel.last {
	border-bottom:none;
	}
div.contentRight div.panel h2 {
	text-align:center;
	font-size:1.4em;
	}
div.contentRight div.panel p {
	color: #6f6759;
	font-size:1.2em;
	text-align:center;
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
}
div.contentRight div.panel a:hover {
		}
div.contentRight div.panel a.more {
	color:#4d7043;
	text-decoration:none;
	font-size:1.3em;
	float:right;
	margin-top:5px;
	}
div.contentRight div.panel a.more:hover {
	text-decoration:underline;
	}
	
/*	price-packages on shop page */
div.price-packages {
	padding:10px;
	border:1px solid #cdd7cb;
	background:#f7f5f1;
	clear:both;
	margin:10px 0;
}
div.price-packages p {
	color:#6f6759;
	font-size:1.4em;
}
div.price-packages.grey {
	background:#f5f5f5;
	border:1px solid #ece8e5;
}
div.price-packages.grey  p {
	color:#444;	
}
div.price-packages span {
	display:block;
}
div.price-packages strong {
}



